body, html {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background-color: black;
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}

.loader-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000; /* Semi-transparent black background */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999; /* Ensure it's above other content */
}

.loader-image {
  border-radius: 10px;
  width: 150px; /* Adjust the width of the loader as needed */
  height: auto; /* Maintain aspect ratio */
}

.jobs-list-container {
  max-width: 900px;
  margin: 20px auto 20px auto;
  font-family: "Rubik", sans-serif;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.job {
  /* width: calc(45% - 16px);  */
  box-shadow: 0 4px 24px -8px rgb(0, 247, 255);
  padding: 24px;
  border-radius: 16px;
  position: relative;
  transition: all 400ms ease;
  margin-left: 9px;
  margin-bottom: 40px;
}

.job:hover {
  transform: scale(1.03);
}

.jobs-list-container h2 {
  font-size: 40px;
  /* border-left: 4px solid #51c4bd; */
  padding: 0 0 0 20px;
  margin-bottom: 20px;
  color: #fff;
}

.job-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}

.open-positions {
  color: #ffffff;
}

.job-title {
  font-size: 30px;
  padding: 10px 0;
  margin: 0;
  color: #51c4bd;
}

.details {
  margin-top: 6px;
  font-size: 15px;
  color: #ffffff;
  line-height: 1.8;
  flex: 1;
}

.details b{
  font-size: 16px;
  color: #51c4bd;
}

.details-btn {
  text-decoration: none;
  border: 1px solid #51c4bd;
  color: #ffffff;
  padding: 8px 16px;
  border-radius: 8px;
  text-align: center;
  margin-top: 20px;
  transition: all 400ms ease;
  display: inline-block;
}

.details-btn:hover {
  background: #51c4bd;
  color: #fff;
}

.job-search {
  width: 100%;
  padding: 12px 24px;
  font-size: 18px;
  font-family: "Rubik", sans-serif;
  box-sizing: border-box;
  border: 1px solid #ffffff;
  border-radius: 8px;
  margin-bottom: 60px;
}

@media only screen and (max-width: 425px) {
  .job {
    width: calc(100% - 16px); 
  }

  .job-search {
    width: calc(100% - 48px); 
    margin: 1rem 1rem 1rem 1.1rem;
  }
}

















.career-panel {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
  text-align: center;
}

.career-panel h2,
.career-panel h3 {
  color: #fff;
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: text-decoration-color 0.3s ease;
}

.career-panel h2:hover,
.career-panel h3:hover {
  text-decoration-color: #51c4bd;
}











/* edit_job.php css file   */
 
.Job_Card {
  background-color: transparent;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: inline-block;
  border: 1px solid #51c4bd;
  transition: border-color 0.3s ease;
}

.Job_Card:hover {
  border-color: #51c4bd;
}

.Job_form {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px; 
}

.Job_form label {
  margin-bottom: 8px;
  color: #51c4bd;
}

.Job_form input,
.Job_form textarea {
  width: 100%;
  padding: 8px;
  margin-bottom: 16px;
  border: 1px solid #51c4bd;
  border-radius: 6px;
  background-color: transparent;
  color: #fff;
  resize: none;
}

.Job_form input[type="submit"] {
  background-color: #51c4bd;
  color: #fff;
  border: none;
  cursor: pointer;
  width: 6rem;
  transition: background-color 0.3s ease; 
}

.Job_form input[type="submit"]:hover {
  background-color: #20828c;
}

.Job_Card:hover .Job_form {
  border-color: #51c4bd;
}

.Job_Card-1 {
  background-color: transparent;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: inline-block;
  border: 1px solid #51c4bd;
  transition: border-color 0.3s ease;
  width: 25rem;
}

.Job_Card-1:hover {
  border-color: #51c4bd;
}

.Job_form-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px; 
}

.Job_form-1 label {
  margin-bottom: 8px;
  color: #51c4bd;
}

.Job_form-1 input,
.Job_form-1 textarea {
  width: 100%;
  padding: 8px;
  margin-bottom: 16px;
  border: 1px solid #51c4bd;
  border-radius: 6px;
  background-color: transparent;
  color: #fff;
  resize: none;
}

.Job_form-1 input[type="submit"] {
  background-color: #51c4bd;
  color: #fff;
  border: none;
  cursor: pointer;
  width: 6rem;
  transition: background-color 0.3s ease;
}

.Job_form-1 input[type="submit"]:hover {
  background-color: #20828c;
}


.Job_Card-1:hover .Job_form {
  border-color: #51c4bd;
}

